### Property

# Gtk ColorChooserWidget:show-editor

#### Declaration

    property show-editor: gboolean [ read, write ]

#### Description [src]

`TRUE` when the color chooser is showing the single-color editor.

It can be set to switch the color chooser into single-color editing mode.

Type: | `gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no